<% provide(:title, "A URL Shortener built with Ruby on Rails") %>

<section class="section" >
<h1>About This Site</h1>

<p>Link-O-Matic is a URL-shortening service that tracks how often generated links have been clicked.</p>

<p>This service is hosted on <a href="https://heroku.com">Heroku</a> and was built using the following:</p>
<ul>
	<li><a href="https://rubyonrails.org">Ruby on Rails</a></li>
	<li><a href="https://developer.mozilla.org/en-US/docs/Learn/JavaScript">Vanilla JavaScript</a></li>
	<li><a href="https://bulma.io">The Bulma CSS Framework</a></li>
	<li><a href="https://fontawesome.com">FontAwesome 6</a></li>
	<li><a href="https://www.postgresql.org">Postgres</a></li>
</ul>
</section>